LILYPOND(1)

NAME
LilyPond - manual page for LilyPond 1.3.131.

SYNOPSIS
LilyPond [OPTION]... [FILE]...

DESCRIPTION

Typeset music and or play MIDI from FILE

LilyPond is a music typesetter. It produces beautiful sheet music using a high level description file as input. LilyPond is part of the GNU Project.

OPTIONS

-f,--output-format=EXT
    use output format EXT (scm, ps, tex or as)

-h,--help
    this help

-H,--header=FIELD
    write header field to BASENAME.FIELD

-I,--include=DIR
    add DIR to search path

-i,--init=FILE
    use FILE as init file

-M,--dependencies
    write Makefile dependencies for every input file

-P,--dep-prefix=DIR
    prepend DIR to dependencies

-m,--no-paper
    produce MIDI output only

-o,--output=NAME
    write output to NAME

-s,--safe
    inhibit file output naming and exporting

-T,--no-timestamps
    don't timestamp the output

-v,--version
    print version number

-V,--verbose
    verbose

-w,--warranty
    show warranty and copyright

This binary was compiled with the following options: datadir: `/usr/local/share/lilypond' localedir: `/usr/local/share/locale'

REPORTING BUGS
Report bugs to bug-gnu-music@gnu.org

SEE ALSO
The full documentation for LilyPond is maintained as a Texinfo manual. If the info and LilyPond programs are properly installed at your site, the command

    info LilyPond

should give you access to the complete manual.

COPYRIGHT
Copyright © 1996--2001 by
  Han-Wen Nienhuys <hanwen@cs.uu.nl>
  Jan Nieuwenhuizen <janneke@gnu.org>